@charset "UTF-8";


/*============================
	talkmv
============================*/
.bdarea {
    padding: 10px 0;
}

.talkmv__img img {
    object-fit: cover;
}

@media screen and (max-width:1024px) {
    .talkmv__img img {
        object-fit: cover;
        height: 340px;
        object-position: center bottom;
    }
}

@media screen and (max-width:767px) {
    .talkmv__img img {
        object-fit: cover;
        height: 300px;
        object-position: center bottom;
    }

    .talkmv__cp {
        position: absolute;
        top: 65%;
        left: 50%;
        transform: translate(-50%, -50%);
        max-width: 1430px;
        width: 101.14%;
    }

    .talkmv__ill {
        bottom: -3px;
        left: 50%;
        transform: translate(-50%);
        max-width: 180px;
        width: 100px;
    }
}

/*============================
 t-top 
============================*/
.t-top {
    padding: 80px 0 0;
}

.t-top__lead {
    max-width: 800px;
    margin: 0 auto 100px;
}

.t-top__item {
    max-width: 240px;
    width: 30%;
}

.t-top__x {
    position: relative;
    width: 5%;
    padding: 0;

}

.t-top__x img {
    position: absolute;
    width: 90%;
    max-width: 60px;
    display: block;
    margin: 0 auto;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.t-top__h3 {
    text-align: center;
}

.t-top__info {
    width: fit-content;
    margin: 0 auto;
    background: #fff;
    text-align: center;
    padding: 0 1em;
}

@media screen and (max-width:1024px) {
    .t-top {
        padding: 60px 0 0;
    }

    .t-top__lead {
        margin: 0 auto 60px;
    }

    .t-top__item {
        width: 30%;
    }

    .t-top__x {
        width: 5%
    }

    .t-top__x img {
        width: 85%;
        top: 40%;
        left: 50%;
    }
}

@media screen and (max-width:767px) {
    .t-top {
        padding: 40px 0 0;
    }

    .t-top__lead {
        margin: 0 auto 40px;
    }

    .t-top__item {
        width: 80%;
        max-width: 220px;
        margin: 0 auto;
    }

    .t-top__x {
        width: 100%;
        margin: 20px auto;
    }

    .t-top__x img {
        position: relative;
        width: 100%;
        max-width: 30px;
        top: auto;
        left: auto;
        transform: none;
    }
}


/*============================
    t-contents
============================*/
.t-contents {
    padding: 150px 0 0;
}

.tc__items {
    max-width: 1400px;
    margin: 0 auto;
}

.tc__item {
    margin-bottom: 100px;
}

.tc__item:last-child {
    margin-bottom: 0;
}

.tc__img01 {
    max-width: 580px;
    width: 42%;
}

.tc__img01 img {
    object-fit: cover;
    height: 834px;
}

.tc__txtwrap {
    width: 55%;
}

.tc__txtwra--inner {
    max-width: 560px;
    padding: 0 2% 0 0;
}

.tc__num .txt {
    line-height: 1;
}

.tc__num .num {
    line-height: 1;
    margin-left: .2em;
    position: relative;
    bottom: -.1em;
}

.tc__copy {
    padding-bottom: .5em;
    border-bottom: solid 1px #AED3CD;
    margin-bottom: 1em;
}

.tc__talk li {
    margin-bottom: 30px;
}

.tc__talk li:last-child {
    margin-bottom: 0;
}

.tc__ico {
    width: 80px;
}

.tc__txt {
    width: calc(100% - 80px);
    padding: 0 0 0 1.5em;
}

/* talk02 */
.tc__item:nth-child(2) .tc__img02 {
    max-width: 470px;
    width: 34%;
}

.tc__item:nth-child(2) .tc__txtwrap {
    width: 60%;
}

.tc__item:nth-child(2) .tc__txtwra--inner {
    max-width: 670px;
    margin: 0 0 0 auto;
    padding: 0 0 0 2%;
}

.tc__img02 img {
    object-fit: cover;
    height: 456px;
}

.tc__img03 {
    max-width: 1200px;
    margin: 0 auto 150px;
}

/* talk03 */
.tc__img04 {
    max-width: 470px;
    width: 34%;
}

.tc__item:nth-child(4) .tc__txtwrap {
    width: 60%;
}

.tc__item:nth-child(4) .tc__txtwra--inner {
    max-width: 670px;
    margin: 0 auto 0 0;
    padding: 0 2% 0 0;
}

.tc__img04 img {
    object-fit: cover;
    height: 912px;
}

.tc__bnr{
    max-width: 800px;
    margin: 0 auto;
}

@media screen and (max-width:1024px) {
    .t-contents {
        padding: 100px 0 0;
    }
    
    .tc__item {
        margin-bottom: 80px;
    }
    
    .tc__img01 {
        width: 42%;
    }
    
    .tc__img01 img {
        height: 600px;
    }
    
    .tc__txtwrap {
        width: 55%;
    }
    
    .tc__txtwra--inner {
        padding: 0 6% 0 0;
    }
    
    .tc__num .num {
        margin-left: .2em;
        bottom: -.1em;
    }
    
    .tc__talk li {
        margin-bottom: 20px;
    }
    
    .tc__ico {
        width: 60px;
    }
    
    .tc__txt {
        width: calc(100% - 60px);
        padding: 0 0 0 1.5em;
        letter-spacing: 0;
    }
    
    /* talk02 */
    .tc__item:nth-child(2) .tc__img02 {
        width: 34%;
    }
    
    .tc__item:nth-child(2) .tc__txtwrap {
        width: 60%;
    }
    
    .tc__item:nth-child(2) .tc__txtwra--inner {
        margin: 0 0 0 auto;
        padding: 0 0 0 6%;
    }
    
    .tc__img02 img {
        height: 360px;
    }
    
    .tc__img03 {
        margin: 0 auto 100px;
    }
    
    /* talk03 */
    .tc__img04 {
        width: 34%;
    }
    
    .tc__item:nth-child(4) .tc__txtwrap {
        width: 60%;
    }
    
    .tc__item:nth-child(4) .tc__txtwra--inner {
        margin: 0 auto 0 0;
        padding: 0 6% 0 0;
    }
    
    .tc__img04 img {
        height: 720px;
    }
    
    .tc__bnr{
        width: 80%;
        margin: 0 auto;
    }
    
}

@media screen and (max-width:767px) {
    .t-contents {
        padding: 60px 0 0;
    }
    
    .tc__item {
        margin-bottom: 80px;
    }
    
    .tc__img01 {
        width: 80%;
        margin-bottom: 20px;
    }
    
    .tc__img01 img {
        height: auto;
    }
    
    .tc__txtwrap {
        width: 100%;
    }
    
    .tc__txtwra--inner {
        padding: 0 5%;
    }

    .tc__num .num {
        font-size: 2rem;
        margin-left: .2em;
        bottom: -.1em;
    }
    
    .tc__talk li {
        display: flex;
        margin-bottom: 20px;
    }
    
    .tc__ico {
        width: 50px;
    }
    
    .tc__txt {
        width: calc(100% - 50px);
        padding: 0 0 0 1.5em;
    }
    
    /* talk02 */
    .tc__item:nth-child(2){
        display: flex;
        flex-direction: column-reverse;
    }
    .tc__item:nth-child(2) .tc__img02 {
        width: 80%;
        margin: 0  0 20px auto;
    }
    
    .tc__item:nth-child(2) .tc__txtwrap {
        width: 100%;
    }
    
    .tc__item:nth-child(2) .tc__txtwra--inner {
        margin: 0  auto;
        padding: 0 5%;
    }
    
    .tc__img02 img {
        height: auto;
    }
    
    .tc__img03 {
        margin: 0 auto 60px;
    }
    
    /* talk03 */
    .tc__img04 {
        width: 80%;
        margin-bottom: 20px;
    }
    
    .tc__item:nth-child(4) .tc__txtwrap {
        width: 100%;
    }
    
    .tc__item:nth-child(4) .tc__txtwra--inner {
        margin: 0 auto;
        padding: 0 5% ;
    }
    
    .tc__img04 img {
        height: auto;
    }
    
    .tc__bnr{
        width: 100%;
        margin: 0 auto;
    }
}


/*============================
   wj-senior  / common
============================*/
.ct-senior {
    padding: 150px 0;
}

.cts__items .int__atc {
    width: 32%;
    max-width: 340px;
    margin: 0;
}

@media screen and (max-width:1024px) {
    .ct-senior {
        padding: 100px 0;
    }

    .cts__items .int__atc {
        width: 32%;
    }

}

@media screen and (max-width:767px) {
    .ct-senior {
        padding: 60px 0;
    }

    .cts__items .int__atc {
        width: 32%;
    }

    .cts__h3 {
        margin-bottom: 50px;
    }

    .cts__items .int__atc {
        width: 100%;
        margin: 0 auto 30px;
    }

    .cts__items .int__atc:last-child {
        margin-bottom: 0;
    }
}